Bug 1939 - Missing keyword @list @endlist
: Missing keyword @list @endlist
Status: RESOLVED FIXED
: Pike
Documentation
: 7.3
: All All
: P3 (normal) normal
: ---
Assigned To:
:
:
:
  Show dependency treegraph
 
Reported: 2001-08-09 00:14 CET by
Modified: 2001-12-04 08:17 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-08-09 00:14:37 CET
The keyword @list ... @endlist, which is used in several places, is not
implemented in the extractor. Often a type modifier is used:

@list ul
  @item
    A
  @item
    B
@endlist
------- Comment #1 From 2001-08-10 00:56:00 CET -------
The exemplified code ought to produce a <list type="ul"> ... </list> container.
------- Comment #2 From 2001-12-04 08:18:36 CET -------
Fixed with @ol/@endol, @ul/@endul and @li.

Note

You need to log in before you can comment on or make changes to this bug.